.item-box .btn-wrapper button:hover,
input[type="radio"]:checked + label:before,
input[type="checkbox"]:checked + label:before,
.select input[type="checkbox"]:checked + label,
.select-boxes input[type="checkbox"]:checked + label,
.two-row-carousels .slick-arrow:hover,
.home-page-polls .answer input[type="radio"]:checked + label:before,
.answer input[type="radio"]:checked + label:before,
.pager li a:hover,
.pager li span,
.pager li.previous-page a:hover,
.pager li.next-page a:hover,
.pager li.first-page a:hover,
.pager li.last-page a:hover,
.ui-datepicker-header,
.ui-datepicker-calendar a.ui-state-active:hover,
.ui-datepicker-calendar a.ui-state-active,
.order-progress .active-step:not(.last) a:hover:before,
.opc .selector input[type="checkbox"]:checked ~ label:before,
.forum-search-box.search-box .search-box-button:hover,
.ico-wishlist .wishlist-qty,
.ico-cart .cart-qty,
.shopping-cart-link .cart-qty,
.selected-options-list > li span,
.header-menu .close-menu,
.close-side-menu,
.mobile-flyout-wrapper .close-side-menu,
.header-menu ul li.back-button,
.avatar-page .upload-image.valid + label,
.ui-slider-range,
.filters-button,
.quick-view-button a:hover,
.jCarouselMainWrapper .slick-next:hover,
.jCarouselMainWrapper .slick-prev:hover,
.blog-search-box .search-box-button:hover,
.sale-of-the-day-offer .timer-info-box,
.spc-products .slick-arrow:hover,
.nivo-directionNav a:hover,
.anywhere-slider .slick-arrow:hover,
.theme-roller .open-button,
.add-to-cart-panel .search-box .search-box-button,
.cell-in-table.ng-scope md-checkbox.md-checked .md-icon,
.report-item.ng-binding,
.tab.active,
.newsletter-result,
.rzslider .rz-pointer,
.rzslider .rz-selection,
.rzslider .rz-tick.rz-selected,
.rzslider .rz-bar,
.products-for-collection-item .product-name,
.checkout-buttons button#submit_checkout,
input.button-1.send-email-a-friend-button,
md-checkbox.md-default-theme.md-checked .md-icon,
md-checkbox.md-checked .md-icon,
button.button-2.wishlist-add-to-cart-button,
input#estimate-shipping-button,
.vendor-container-tabs ul li.active,
button#menu-toggle span.icon-bar,
button.add-item,
span.update-date-status,
button.finish-Stock-counting,
a.button-2.product-box-add-to-cart-button.products-details-productBox,
input.button-2.product-box-add-to-cart-button,
button-1 add-to-cart-button,
button.add-service-call,
.cube-photo-attribute:focus,
.cube-photo-attribute:active,
.buy-now .button-1.add-to-cart-button/*,
a.ico-account.opener.lozad*/,
.innerHomePagePopup .newsletter-email .newsletter-subscribe-button,
.page.contact-page form,
button.open-contract,
button.end-service-call,
.grouped-collection-detailes .btn-back,
.grouped-collection-detailes .picking-item-status.done {
  background-color: #2da7d3;
}
input#Newsletter {
  accent-color: #2da7d3;
}
.accordion-header.open-arrow {
  background-color: #2da7d3 !important;
}
.accordion-header,
.tab,
button#myBtnWishlist,
input.button-2.apply-discount-coupon-code-button,
input.button-2.apply-gift-card-coupon-code-button,
.reading-details-title,
.reading-details-title-1 {
  background-color: #abdcee !important;
}
.tab:hover,
.accordion-header.ng-binding:hover,
#vendor-side-menu-wrapper.toggled {
  background-color: #abdcee;
}
.tab-content,
.accordion-panel {
  border-top: 4px solid #2da7d3 !important;
}
.selected-options-list > li span:hover,
.theme-roller .open-button:hover,
.avatar-page .upload-image.valid + label:hover,
.duplicate-order-count-badge,
.grouped-collection-detailes .picking-item-status {
  background-color: #1f7594;
}
.link-rss:hover:before,
.field-validation-valid,
.username-available-status,
.cart a,
.data-table a,
.compare-products-table a,
.forums-table-section a,
.cart .product a:hover,
.data-table .product a:hover,
.compare-products-table .product a:hover,
.forums-table-section .product a:hover,
.cart .edit-item a,
.data-table .edit-item a,
.compare-products-table .edit-item a,
.forums-table-section .edit-item a,
.mini-shopping-cart .count a:hover,
.mini-shopping-cart .price,
.mini-shopping-cart .totals strong,
.login-form-in-header .in-header-register .register-button:hover,
.login-form-in-header .inputs input:focus + .inputs-icons,
.footer-block a:hover,
.social-sharing a:hover:before,
.footer-block .title:before,
.footer-block .title:after,
.block .title:before,
.block .list li.active > a,
.block .list a:hover,
.block .view-all a,
.block .tags li a:hover,
.product-tags-all-page li a:hover,
.poll > strong,
.block .answer label:hover,
.breadcrumb a:hover,
.breadcrumb a:hover span,
.item-box .actual-price,
.item-box .tax-shipping-info a,
.vendor-item:hover .title a,
.manufacturer-item:hover .title a,
.category-grid .item-box:hover .title a,
.product-name .manufacturers .value,
.overview .manufacturers .value,
.product-review-links a:hover,
.product-no-reviews a:hover,
.compare-products .add-to-compare-list-button:hover,
.compare-products .add-to-compare-list-button:hover:before,
.back-in-stock-subscription:hover:before,
.overview .additional-details div .value a,
.variant-overview .additional-details div .value a,
.download-sample a,
.product-social-sharing li a:hover:before,
.email-a-friend:hover:before,
.overview .product-price,
.variant-overview .product-price,
.tier-prices .item-price,
.product-tags-list a,
.ui-tabs .ui-tabs-nav li a:hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-state-active.ui-tabs-active a,
.ui-tabs .submitReviewResult,
.product-review-helpfulness .vote:hover:before,
.wishlist-page .share-info a,
.compare-products-mobile .price .item span,
.email-a-friend-page .title a,
.accept-privacy-policy .read,
.account-page .button-2.return-items-button:hover,
.account-page .button-2.return-items-button:hover:before,
.order-total td label,
.order-total td span,
.cart-total .order-total,
.terms-of-service .read,
.cart-collaterals > div > .title:hover,
.cart-collaterals > div > .title:before,
.cart-collaterals .message-success,
.checkout-page .add-button .btn-holder.open:before,
.order-completed .order-number,
.opc > li.allow:not(.active) .step-title:after,
.opc > li.active .step-title .number,
.opc > li.active .step-title .title,
.order-details-page .order-overview .order-number,
.sitemap-page a,
.post-date,
.news-date,
.post-navigation a:before,
.post-navigation a:after,
.back-to-all-button:hover,
.back-to-all-button:hover:before,
.blog-page .tags li,
.blogpost-page .tags a,
.read-comments:hover,
.read-comments:hover:before,
.new-comment .result,
.news-list-homepage .view-all a,
.news-list-homepage .view-all a:after,
.current-time,
.forum-search-box .advanced > a:hover,
.forum-table a:hover,
.topic-post .pm-button:before,
.topic-post .post-vote > .vote.up:hover:before,
.topic-post .post-vote > .vote.down:hover:before,
.compare-products-table .product-price td,
.order-progress .active-step.last a span,
.category-navigation-list-wrapper ul li:hover > a,
.category-navigation-list-wrapper ul li:hover > span,
.category-navigation-list-wrapper ul li:hover > a:after,
.header-links a:hover,
.header-links a:hover:before,
.block.block-recently-viewed-products .list a:hover,
.block-account-navigation.block .list a:hover,
.block-account-navigation.block .list a:hover:after,
.block-account-navigation.block .list a.active,
.block-account-navigation.block .list a.active:after,
.header-selectors-wrapper > div input[type="radio"]:checked + label,
.ajaxCart .k-window-titlebar.k-header .k-window-actions .k-icon:hover:before,
.productAddedToCartWindowDescription strong,
.clearFilterOptionsAll:hover,
.filter-block .toggleControl:before,
.filter-block a.clearFilterOptions:hover:before,
.filter-block a.clearPriceRangeFilter:hover:before,
.picture-thumbs .slick-prev:hover:before,
.picture-thumbs .slick-next:hover:before,
.instant-search-item .detail .price,
.home-page .jCarouselMainWrapper.small-products .nop-jcarousel .carousel-title:before,
.mega-menu .sublist li:hover > a,
.category-navigation-list .dropdown .box .title a,
.category-navigation-list .dropdown .box .subcategory-item a:hover,
.mega-menu .manufacturers .box:hover .title,
.mega-menu .vendors .box:hover .title,
.previous-product a:before,
.next-product a:before,
.quickView .k-window-titlebar.k-header .k-window-actions a:hover:before,
.quickViewWindow #accordion > h3 span:before,
.quickViewWindow .product-variant .product-price,
.ropc .section .title:after,
.ropc .coupon-box-panel .message-success,
.ropc .giftcard-box-panel .message-success,
.ropc .cart-total .cart-total-row span,
.sale-of-the-day-offer .product-name a:hover,
.sale-of-the-day-offer .price.actual-price,
.sale-of-the-day-offer .slick-arrow:hover:before,
.rich-blog-homepage .view-all a,
.rich-blog-homepage .view-all a:after,
.blog-search-results .search-term-highlighter,
.share-post li a:hover:before,
.post-relations li a,
.spc-products .spc-header li:hover,
.spc-categories .navigation li:hover,
.spc-header li.active,
.spc-categories .navigation li.active,
.spc-categories .category-title,
.spc-categories .category-sublist a:hover,
.spc-categories .slick-prev:hover:before,
.spc-categories .slick-next:hover:before,
.advantages-item .title a:hover,
.orderCompletedDateSendingOrder,
.scroll-back-button:before,
.PasswordRecovery-result,
.TechnicianScheduling-date .md-default-theme .md-calendar,
.page.service-call-page.customer-info-page.ng-scope .page-title h1,
.go-to-pay-button,
input.button-2.done-activity-button,
input.button-2.transfer-activity-button,
.toggleControl::before,
a.open-tabs::before,
.breadcrumb strong.current-item,
.accordion-header i.fa.fa-angle-right,
ul.social-sharing.social-sharing-sticky i.fa:before,
.button-2.add-to-wishlist-button.exists-in-whishlist::after,
.button-2.add-to-ico-offer.exists-in-specialOffer:before,
.select-wrap:before,
input.send-code-email,
.content.PopupWishlist .inputs > label,
md-checkbox.md-default-theme.md-checked .md-ink-ripple,
md-checkbox.md-checked .md-ink-ripple,
.selector-title:after,
.vendor-customer-detailes,
.searchResult.ui-menu.ui-autocomplete ul li a,
.item-box-new-bandm .container-plus-minus .quantity-box,
.add-to-cart-product-page input.button-1.add-to-cart-button,
.grouped-collection-detailes .btn-finish {
  color: #2da7d3;
}
.product-name .manufacturers .value:hover,
.product-tags-list a:hover:hover,
.overview .additional-details div .value a:hover,
.variant-overview .additional-details div .value a:hover,
.terms-of-service .read:hover,
.download-sample a:hover,
.sitemap-page a:hover,
.blog-page .tags a:hover,
.blogpost-page .tags a:hover,
.product-tags-list a:hover,
.cart .edit-item a:hover,
.news-list-homepage .view-all a:hover,
.news-list-homepage .view-all a:hover:after,
.manufacturers .value:hover,
.block .view-all a:hover,
.data-table a:hover,
.forums-table-section a:hover,
.category-navigation-list .dropdown .box .title a:hover,
.rich-blog-homepage .view-all a:hover,
.rich-blog-homepage .view-all a:hover:after,
.post-relations li a:hover,
.spc-categories .category-title a:hover,
.Availability,
.back-in-stock-subscription .button-2.subscribe-button {
  color: #1f7594;
}
input.button-1:focus {
  /*background-color: linear-gradient(rgb(0 0 0/40%) 0 0);*/
  background-color: #000000;
}
.ajax-loading-block-window:before,
.ajax-loading-block-window:after,
.two-row-carousels .slick-arrow:hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-state-active.ui-tabs-active a,
.order-progress .active-step.last a:before,
.block-account-navigation.block .list a.active,
.nopAjaxCartPanelAjaxBusy:before,
.nopAjaxCartPanelAjaxBusy:after,
.miniProductDetailsPanelAjaxBusy:before,
.miniProductDetailsPanelAjaxBusy:after,
.ui-slider-handle,
.productPanelAjaxBusy:before,
.productPanelAjaxBusy:after,
.infinite-scroll-loader:before,
.infinite-scroll-loader:after,
.cloudzoom-ajax-loader:before,
.cloudzoom-ajax-loader:after,
.jCarouselMainWrapper .slick-next:hover,
.jCarouselMainWrapper .slick-prev:hover,
.quickView .k-loading-image:before,
.quickView .k-loading-image:after,
.quickView .cloudzoom-ajax-loader:before,
.quickView .cloudzoom-ajax-loader:after,
.panel-loader-effect .spinner:before,
.panel-loader-effect .spinner:after,
.spc-categories .loading-overlay:before,
.spc-categories .loading-overlay:after,
.spc-body .loading-overlay:before,
.spc-body .loading-overlay:after,
.spc-products .slick-arrow:hover,
.scroll-back-button,
a.table-row.orderLst-details.border-row,
.go-to-pay-button,
button.payment.ng-binding,
input.button-2.done-activity-button,
input.button-2.transfer-activity-button,
.md-container.md-ink-ripple,
.orders-page .container-order-lst-table,
.table-row.product-list-QuantityCollected,
.product-list-QuantityCollected,
.content.PopupWishlist,
.current-code-inner input.remove-discount-button,
input.register-button-link.login-mobile,
vendor-customer-info-componets .vendor-customer-detailes,
.md-dialog-container.ng-scope.message-complete-order .custom-dialog,
.vendor-header,
.stock-taking-main .vendor-search-product,
.item-box-new-bandm .container-plus-minus .quantity-box,
#product-quantity-box .quantity-box,
.quantity-box,
.add-to-cart-qty-inner,
.item-box-new-bandm .add-to-cart-qty-inner,
.buy-now .button-1.add-to-cart-button,
.add-to-cart-product-page input.button-1.add-to-cart-button,
.wsmenu-list li:first-child a,
.wsmenu-list > li > a,
.loader-home-page-cntr .loader,
.category-grid.home-page-category-grid .item-box,
.grouped-collection-detailes .btn-finish {
  border-color: #2da7d3 !important;
}
.portal-header-log svg path {
  stroke: #2da7d3;
}
.get-report {
  border-color: #2da7d3 !important;
}
select.select-convert-measure.ng-pristine.ng-valid.ng-not-empty.valid.ng-touched input.add-to-cart-qty-input.ng-pristine.ng-untouched.ng-valid.ng-not-empty input#addtocart_2_EnteredQuantity .pager li a:hover,
.pager li span {
  border-color: #2da7d3 !important;
}
.button-1,
.eu-cookie-bar-notification button,
.login-form-in-header .login-button,
.category-navigation-list-wrapper:hover .category-navigation-title,
.category-navigation-list-wrapper.menuItemsAreClickable.opened .category-navigation-title,
.newsletter-email .newsletter-subscribe-button,
.home-page-polls .poll .buttons input,
.contact-vendor-button,
.item-box .buttons .button-2:hover,
.grouped-btn:hover,
.write-review .title strong,
.comment-form-btn strong,
.write-review .button-1,
.qq-uploader .qq-upload-button,
.blog-posts .read-more,
.news-items .read-more,
.forums-table-section .view-all a,
.topic-post .post-actions .quote-post-button,
.ropc .complete-button button,
.spc-categories .category-picture .spc-to-all-products,
.jCarouselMainWrapper .slick-dots .slick-active button,
.sale-of-the-day-offer .owl-dot.active,
.bar-technicianPortal,
.buttonsMIniShoppingCart button#checkout {
  background-color: #515a5b;
}
.button-1:hover,
.eu-cookie-bar-notification button:hover,
.mini-shopping-cart input[type="button"]:hover,
.login-form-in-header .login-button:hover,
.search-box .search-box-button:hover,
.newsletter-email .newsletter-subscribe-button:hover,
.poll .buttons input:hover,
.contact-vendor-button:hover,
.product-reviews-page .title .write-review-title:hover,
.write-review .button-1:hover,
.qq-uploader .qq-upload-button:hover,
.blog-posts .read-more:hover,
.news-items .read-more:hover,
.open-comment-form:hover,
.forums-table-section .view-all a:hover,
.topic-post .post-actions .quote-post-button:hover,
.ropc .complete-button button:hover,
button.button-2.button-dialog-finish-collect:hover {
  background-color: #1f7594;
}
.search-box .search-box-button,
.center-2 .product-list .item-box .buttons .button-2 {
  background-color: #515a5b, 40%;
}
.center-2 .product-list .item-box .buttons .button-2:hover,
.popup-report button.md-icon-button.button-1.md-button.md-autofocus.md-ink-ripple:hover {
  background-color: #3e4545;
}
/*------------------emuse--------------------*/

/*color-1*/

.button-2,
span.offer-qty,
.newsletter-email .newsletter-subscribe-button,
input.button-2.product-box-add-to-cart-button.nopAjaxCartProductListAddToCartButton:hover,
input.button-1.contact-us-button,
.mini-shopping-cart input[type="button"],
input#save-info-button,
input.button-1.save-address-button,
input.button-1.add-address-button,
.orders-page input.button-2.order-details-button,
.orders-page input.button-2.order-details-button:hover,
.account-page .button-2:hover,
.order-details-page .page-title a,
.order-details-page .page-title a:hover,
input#register-button,
.returning-wrapper.fieldset input.button-1.login-button,
.fc .fc-button-primary:hover,
.fc .fc-button-primary:not(:disabled):active,
.fc .fc-button-primary:not(:disabled).fc-button-active,
.fc-today-button .fc-button .fc-button-primary,
.EditOrderAddress .button-2.edit-address-button,
.vendor-footer,
md-checkbox.md-checked .md-ico,
button.search-button.button-2.clear,
.shoppingCartTable input[type="checkbox"]:checked + label:before,
.status-title,
.mobile-filter button,
.vendorPortal button.layout-polisity span.num-not-collected,
button.btn.btn-primary.save-file-transfer,
.button-1.search-box-button,
thead.quantity-table-header tr,
.popup-report button.md-icon-button.button-2.md-button.md-autofocus.md-ink-ripple,
.details-reports md-checkbox.md-checked .md-icon,
.orderFilters .close-filter-document,
.table-document md-checkbox.md-checked .md-icon,
.checkbox-wrapper-48 input:checked,
.quickViewWindow .links-panel a,
.quickViewWindow .links-panel a:hover,
.color-addition:before,
.shoppingCartTable .product-box-add-to-cart-button,
.vendor-order-total-price button,
.warehouse-item,
[aria-describedby="container-product-filter"],
[aria-describedby="container-document-filter"],
[aria-describedby="order-filters"] {
  background-color: #2da7d3;
}
#mic-init-access-tool .mic-access-tool-box {
  background-color: #515a5b !important;
}
.vi-enabled,
#mic-init-access-tool:hover,
#mic-init-access-tool button:hover,
#mic-init-access-tool:focus,
#mic-init-access-tool button:focus,
#mic-init-access-tool .mic-access-tool-box .mic-buttons-block button.vi-enabled:hover,
.mic-fonts-block.mic-buttons-block button:hover,
.mic-content-block.mic-buttons-block button:hover,
div#mic-toolbox-contrast-block button:hover,
button#mic-toolbox-tts-convert-tts_m button:hover,
button#mic-toolbox-disable-buttons-reset-all button:hover,
button#mic-toolbox-disable-buttons-reset-all:hover,
.mic-cursors-block.mic-buttons-block button:hover,
mic-cursors-block button:hover,
mic-disable-buttons button:hover,
.mic-disable-buttons button:focus,
.link-access-page a:hover,
.link-access-page a:focus,
a#mic-toolbox-link-nagishut:hover,
a#mic-toolbox-link-nagishut:focus,
.item-on-shelf,
.stocktaking-product-details .addToStock,
.stocktaking-product-details,
.item-box input[type="button"] {
  border-color: #2da7d3 !important;
}
/*.table-row.product-list-QuantityCollected, .product-list-QuantityCollected {
    background-color: lighten(@color1, 40%);
}*/

/*/--------------css diary polisity------------------/*/

li.container-checkbox.ng-scope {
  background-color: #ffffff;
}
li.container-checkbox.ng-scope:hover {
  background-color: #d6eef6;
}
.checkbox-dropdown .checkboxInput {
  accent-color: #515a5b;
}
.dropdown-diaryfilter::-webkit-scrollbar {
  width: 12px;
}
.dropdown-diaryfilter::-webkit-scrollbar-track,
.picking-popup-button {
  background: #2da7d3;
}
.dropdown-diaryfilter::-webkit-scrollbar-thumb {
  background: #515a5b;
  border: 2px solid #2da7d3;
}
.dropdown-diaryfilter::-webkit-scrollbar-thumb:hover/*, .wishlist-content .button-2:hover*/ {
  background: #393f40;
}
.technicianPortal-header {
  border-top: 8px solid #515a5b;
}
a.portal-logout:hover,
a.portal-login:hover {
  color: #515a5b;
}
md-dialog-actions.buttons-popup-diary.layout-row button.md-icon-button.button-2.md-button.md-autofocus.md-ink-ripple,
.diaryFilter.ng-scope button.filters-button.ng-binding {
  /*background-image: linear-gradient(to right, #0038B8, #40e495, #30dd8a, #0EC13B);*/
  background-image: linear-gradient(to right, #515a5b, #b8bfc0, #2da7d3);
}
.button-1:hover,
input.button-1:hover {
  /*background-color: lighten(@color2, 50%);*/
  color: white;
}
.button-not-possible {
  background-color: #9996e1;
}
input#Rejected {
  border: 1px solid #2da7d3;
}
.ui-tabs .ui-state-active.ui-tabs-active a {
  border-bottom: 5px solid #2da7d3;
}
.fc .fc-daygrid-day.fc-day-today,
.fc .fc-timegrid-col.fc-day-today,
input[type="button"]:focus,
input[type="submit"]:focus/*button:focus*//*.customer-report .report-item*/ {
  background-color: rgba(45, 167, 211, 0.35);
}
.product-title a:hover,
.TotalSubTotal > strong,
.mini-shopping-cart .totals,
.search-menu-price,
.search-menu-sku,
.plus-button:before,
.text2,
a.fc-event:hover,
a:hover,
.layout-polisity,
/*.back-in-stock-subscription .button-2.subscribe-button,*/ .header-menu .back-button span:before,
.stocktaking-product-details .addToStock {
  color: #2da7d3;
}
.loader {
  border-top-color: #2da7d3;
}
.mini-shopping-cart input[type="button"]/*.back-in-stock-subscription .button-2.subscribe-button*/ {
  border: 1px solid #2da7d3;
}
.back-in-stock-subscription .button-2.subscribe-button {
  border: 1px solid #1f7594;
}
/*button.call-contact-person.ng-bindin {
    border: 1px solid lighten(@color1, 50%);
}*/

/*color-2*/

.header-upper,
.registration-page .title,
.account-page .title,
.categorySelect-title,
/*.vendor-header,*/ .vendor-footer,
/*.num-quentityBtn,*/ .fc .fc-button-primary,
button.search-button.button-2.filter,
button.add-to-cart.button-2.update-wishlist-button,
.md-calendar-date.md-calendar-selected-date .md-calendar-date-selection-indicator,
.products-details-productBox,
.button-2.product-box-add-to-cart-button.products-details-productBox,
.center-2 .product-list .item-box .buttons .button-2 {
  background-color: #515a5b;
}
.orderFilters {
  background-color: #2da7d3;
}
.categoty-slider,
.page.service-call-page.customer-info-page.ng-scope .page-title bold,
.SubjectActivity-scheduling,
.date-and-time,
.technicianPortal-header-links,
.dropdown-toggle.ng-binding.btn.btn-default,
input.form-control.searchField.ng-pristine.ng-valid.ng-empty.ng-touched,
input.form-control.searchField.ng-pristine.ng-untouched.ng-valid.ng-empty,
.portal-header-log .ng-binding.ng-scope:hover,
.AvailabilityProductInStock,
.end-price,
.FormatPrice {
  color: #515a5b !important;
}
.product-grid .ajax-cart-button-wrapper .add-to-cart-qty-wrapper + .product-box-add-to-cart-button,
.fc .fc-button-primary,
.dropdown-toggle.ng-binding.btn.btn-default,
input.search-diaryfilter.ng-pristine.ng-valid.ng-empty.ng-touched,
.dropdown-header-diaryfilter input.form-control.searchField.ng-pristine.ng-valid.ng-empty.ng-touched,
input.form-control.searchField.ng-pristine.ng-valid.ng-empty.ng-touched,
.Date-container,
input.form-control.searchField.ng-pristine.ng-untouched.ng-valid.ng-empty,
.md-calendar-date.md-calendar-date-today .md-calendar-date-selection-indicator,
.AvailabilityProductInStock {
  border: 1px solid #515a5b;
}
.page-title h1,
.title,
.product-price.discounted-price {
  color: #2da7d3;
}
.QuestionWithAnswer,
input.search-diaryfilter.ng-pristine.ng-untouched.ng-valid.ng-empty {
  border-color: #515a5b;
}
.QuestionWithoutAnswer,
.border-row .table-cell:first-child,
.border-row .table-cell:last-child,
.border-row .table-cell:not(:first-child):not(:last-child),
.vendorCart:before,
.border-row .table-cell,
.button-1.list-group-item.disabled.ng-binding,
.list-group-item.list-group-item-action.ng-scope,
button.document-type-button {
  border-color: #2da7d3;
}
.border-bottom {
  border-bottom: solid #2da7d3;
}
@media (max-width: 1024px) {
  .comapnyPhoneAndShipping,
  button.comapnyPhone.username-available-status-mobile {
    background-color: #515a5b;
  }
  .search-box input.search-box-text,
  .search-box .search-box-button {
    border: 1px solid #2da7d3;
  }
}
@media (min-width: 1000px) {
  .header-menu-parent .categories-in-side-panel {
    background-color: #515a5b;
  }
}
/*------------------emuse-end--------------------*/

